
Application: gvSIG desktop - gvSIG bugs #4558
Catalog tree is initializated yet
07/25/2017 11:29 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Scripting
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2827 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Catalog tree is initializated yet, because the catalog.xml file contains the references to different data sources, while it should be
empty, like in the past versions.

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 4588: New add... Closed 08/03/2017

History
#1 - 07/26/2017 12:18 PM - Joaquín  del Cerro Murciano
- Assignee set to Óscar Martínez

#2 - 08/03/2017 12:35 PM - Óscar Martínez
- Status changed from New to Fixed

#3 - 08/03/2017 04:51 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)

#4 - 08/03/2017 05:02 PM - Joaquín  del Cerro Murciano
- Related to gvSIG add-on requests #4588: New add-on Catalog-1.0.0.6 added

#5 - 08/07/2017 09:55 PM - Antonio Falciano
- Status changed from Fixed to Closed
